﻿@charset "utf-8"; 
:root { --color: #0d42a0;}
header .header-top{background:#f6f6f6;}
header .header-top .top-info,header .header-top .top-info a,header .header-top .top-right .search-input .icon-search,.lang-icon span{color:var(--fontcolor);}
header .header-top .top-info a:hover{color:var(--color)}
header .header-top .top-right .search-input{border-color:var(--fontcolor)}
header .header-top .top-right .search-input input{background:none;color:var(--fontcolor);}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
@media (max-width:768px){header nav .header-logo img{max-height:70%}}
footer .footer-container,footer .footer-container .bottom-info,footer .footer-container>ul{background:#05102E;}
 .innerbanner-text{position:absolute;left:50%;top:50%;text-align:center;color:#fff;text-shadow:1px 1px 2px #111;transform:translate(-50%,-50%);line-height:1.2}
.innerbanner-text .title{margin-bottom:3%;font-size:3vw;font-weight:800}
.innerbanner-text .desc{font-size:2vw}
.products-content .pro-list .list-2 .pro-info .pro-name a{color:rgb(0, 104, 255)}
.compare-action span{color:rgb(0, 104, 255)}
.compare-action .compare-action-check+label{border-color:rgb(0, 104, 255)}
footer .footer-top .contact-left .contact-logo img {height: 85px;width: auto;}
.advanced-search{color: #111;}
.detail-container .pro-page-switch .page-btn{cursor: pointer;}
header nav,.products-content .pro-list,footer .footer-container .bottom-info,main.common-container .breadcrumbs-nav,footer .footer-container .right-text{margin:0 auto;max-width:1640px;padding: 0 20px;}
.pro-detail-content .pro-review,.pro-detail-content .pro-detail-title,.pro-detail-content .pro-intro,.pro-detail-content .pro-page-switch,.pro-detail-content .random-pro-list,.pro-detail-content .send-inquiry{margin:0 auto;max-width:1640px;padding:0 20px}
/*.common-container .news-content,*/.news-detail-content{margin:0 auto;max-width:1640px;padding:0 20px}
@media (min-width:1081px){header nav, .products-content .pro-list, footer .footer-container .bottom-info, main.common-container .breadcrumbs-nav, footer .footer-container .right-text,.pro-detail-content .pro-review,.pro-detail-content .pro-detail-title,.pro-detail-content .pro-intro,.pro-detail-content .pro-page-switch,.pro-detail-content .random-pro-list,.pro-detail-content .send-inquiry{padding:0 60px}}
@media (max-width:768px){.products-content .pro-list{padding:0}}
@media (min-width:1520px){header nav{padding:0px 260px;max-width:unset}
header nav.min{max-width:unset}
}@media (min-width:1081px) and (max-width:1520px){header nav{padding:0 50px}}
.wmkc-whatsapp .wmkc-list-img.single .wmkc-list-item p{display: none;}